<div
  class="container d-flex flex-column justify-content-center align-items-center p-4"
>
  <div class="card shadow w-50 border-primary">
    <div class="card-header pt-4"><h1>Hello !!!</h1></div>

    <div class="card-body">
      <label for=""><h3>Saisissez un nombre et taper sur entrer :</h3></label>
      <br />
      <input
        type="text"
        (change)="navigationed($event)"
        class="form-control w-50"
      />
    </div>
  </div>
</div>
